[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# FindDefaultBrowser

Gets the path to the default browser and its parameters.

## Declaration

Source position: lclintf.pas line 81

`function FindDefaultBrowser(`
`out ABrowser: string;`
`out AParams: string`
`):Boolean;`

## Arguments

`ABrowser` |  | Qualified path to the executable for the default browser.
`AParams` |  | Parameters needed to start the default browser for the platform.

## Function result

True the default browser was found for the platform.